Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::ConCompPt Member List

This is the complete list of members for tesseract::ConCompPt, including all inherited members.

ConCompPt(int x, int y) | tesseract::ConCompPt | inline
Next() | tesseract::ConCompPt | inline
SetNext(ConCompPt *pt) | tesseract::ConCompPt | inline
Shift(int dx, int dy) | tesseract::ConCompPt | inline
x() | tesseract::ConCompPt | inline
y() | tesseract::ConCompPt | inline